uuid: ab751713-ccd8-450e-b41e-7c1454fbc12c
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: m4oQ8ZK4CNZqGBAczllmaKSGmjD5xXitPDvByAPwN3c
id: node.full
label: 'Contenu complet'
description: ''
targetEntityType: node
cache: true
